<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>

      <header>
          <p style ="font-weight:800 font-size:24px" >Найменування виконавця</p>
          <p>Дуденко М.А.</p>
          <br>
          <br>

          <p style =" font-weight:800 font-size:24px" >Найменування підприємства</p>
          <p>DANIT</p>
      </header>

      <main>
         <h1 align="center">Invoice </h1>
         <h3 align="center">от 02.12.2019</h3>

           <ul>
              <li>Service1     1000 грн </li>
              <li>Service2    1000 грн </li>
           </ul>
          <hr>
      </main>





      <div>
          <p align="right" >2000 грн</p>
      </div>



      <footer>
          <div style="width: 200px">
              <hr>
          </div>
          <p>First name </p>
      </footer>




</body>
</html>